These are chat archives for rebelidealist/stripe-ruby-mock

17th
Jun 2015
kathyonu
@kathyonu
Jun 17 2015 21:18
@mindeavor i am trying to write a test to verify the version of stripe is the most current .. this command will SET the version : Stripe.api_version = "2015-04-07" : but, i cannot find a way to query the version. to me, this is a test for stripe-ruby-mock, and so i ask .. do you know if there is a way to query Stripe for the version ? thank you